Page 1 of 3 123 LastLast
Results 1 to 10 of 22

Thread: cios38 rev20 removal

  1. #1
    New Member sheringham's Avatar
    Join Date
    Mar 2010
    Location
    london
    Posts
    7
    Thanks
    10
    Thanked 1 Time in 1 Post

    Smile cios38 rev20 removal

    would it be possible for anyone who is in the know to guide me thru deleting cios38 r20 and reverting to an earlier version cios38 rev 17 . i installed it to work with rapstar so the microphone would work but now its messed up wad manager and triiforce. any help would be most appreciated

  2. #2
    Member
    WiiHacks Staff
    Moderator

    Virtual Welcome Agent
    Only site donators may send a PM to WiiHacks Staff
    vinatec's Avatar
    Join Date
    May 2010
    Location
    Göttingen, Germany
    Posts
    1,903
    Thanks
    266
    Thanked 710 Times in 543 Posts
    Blog Entries
    1
    just install stuff over existing one
    also look here, hot discussion on there
    thread

    <--suggestions helped? press Thanks

  3. 1 User Says Thank You vinatec For This Useful Post


  4. #3
    New Member sheringham's Avatar
    Join Date
    Mar 2010
    Location
    london
    Posts
    7
    Thanks
    10
    Thanked 1 Time in 1 Post
    thanks for response but when i tried to install rev17 i get an error message all this just blows my mind and the wads dont install

  5. #4
    Member
    WiiHacks Staff
    Moderator

    Virtual Welcome Agent
    Only site donators may send a PM to WiiHacks Staff
    vinatec's Avatar
    Join Date
    May 2010
    Location
    Göttingen, Germany
    Posts
    1,903
    Thanks
    266
    Thanked 710 Times in 543 Posts
    Blog Entries
    1
    you need to be softmodded to install custom software/stuff to your wii.

    choose a fakesigned ios/cios to install a cios?
    have a look on a syscheck for example to find out.

    How to post a syscheck: Instructions here

    <--suggestions helped? press Thanks

  6. 1 User Says Thank You vinatec For This Useful Post


  7. #5
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Quote Originally Posted by sheringham View Post
    thanks for response but when i tried to install rev17 i get an error message all this just blows my mind and the wads dont install

    Delete IOS249 and IOS250 using DOP-Mii or multimod manager (do not delete ANY other IOS).

    then use IOS36 to install cIOS38 Rev 17.
    Damn I suck!!!!

  8. 1 User Says Thank You Krank For This Useful Post


  9. #6
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    just keep rev20 for good,
    u don't want to delete any ios/cios under number 200
    installing the newer version will overwrite the old version, that's default
    installing the "lower" version against an existing "upper" version would casue error code...... never mind, as long as u find it workable after change.

  10. 2 Users Say Thank You to billyhome For This Useful Post


  11. #7
    New Member sheringham's Avatar
    Join Date
    Mar 2010
    Location
    london
    Posts
    7
    Thanks
    10
    Thanked 1 Time in 1 Post
    sysCheck v2.0 by Double_A
    ...runs on IOS36 (rev 3351).

    Region: PAL
    System Menu 4.2 (v482)
    Hollywood v0x11
    Console ID: 36912398
    Boot2 v4

    Found 214 titles.
    Found 38 IOS on this console. 9 of them are stub.

    IOS4 (rev 65280): Stub
    IOS9 (rev 778): No Patches
    IOS10 (rev 768): Stub
    IOS11 (rev 256): Stub
    IOS12 (rev 269): No Patches
    IOS13 (rev 273): No Patches
    IOS14 (rev 520): No Patches
    IOS15 (rev 523): No Patches
    IOS16 (rev 512): Stub
    IOS17 (rev 775): No Patches
    IOS20 (rev 256): Stub
    IOS21 (rev 782): No Patches
    IOS22 (rev 1037): No Patches
    IOS28 (rev 1550): No Patches
    IOS30 (rev 2816): Stub
    IOS31 (rev 3349): No Patches
    IOS33 (rev 3091): No Patches
    IOS34 (rev 3348): No Patches
    IOS35 (rev 3349): No Patches
    IOS36 (rev 3351): No Patches
    IOS37 (rev 3869): No Patches
    IOS38 (rev 3867): No Patches
    IOS50 (rev 5120): Stub
    IOS51 (rev 4864): Stub
    IOS53 (rev 5406): No Patches
    IOS55 (rev 5406): No Patches
    IOS56 (rev 5405): No Patches
    IOS57 (rev 5661): No Patches
    IOS60 (rev 6400): Stub
    IOS61 (rev 5405): No Patches
    IOS70 (rev 6687): No Patches
    IOS202 (rev 4): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS222 (rev 65535): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS223 (rev 65535): Trucha Bug, NAND Access, USB 2.0
    IOS224 (rev 65535): Trucha Bug, NAND Access, USB 2.0
    IOS249 (rev 20): Trucha Bug, NAND Access, USB 2.0
    IOS250 (rev 65535): Trucha Bug, NAND Access, USB 2.0
    IOS254 (rev 65281): BootMii
    BC v6
    MIOS v10

    Report generated on 2010/10/18.
    ok this is the report...

    so i guess i have to give up using triiforce?
    Last edited by Krank; 10-18-2010 at 11:55 AM.

  12. #8
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Quote Originally Posted by sheringham View Post
    so i guess i have to give up using triiforce?
    Or you could not ignore my answer and follow my advice. Then triiforce works again.........

    You don't have IOS36 patched tho so you might want to do that. Or you can use IOS222 or 223 to reinstall IOS38 rev 17.
    Damn I suck!!!!

  13. 1 User Says Thank You Krank For This Useful Post


  14. #9
    New Member sheringham's Avatar
    Join Date
    Mar 2010
    Location
    london
    Posts
    7
    Thanks
    10
    Thanked 1 Time in 1 Post
    ok thanks i will follow your advice but i feel stupid asking this as i prob already know the answer but just to confirm you say i havent got ios36 patched, but patched with what?

  15. #10
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by sheringham View Post
    ok thanks i will follow your advice but i feel stupid asking this as i prob already know the answer but just to confirm you say i havent got ios36 patched, but patched with what?
    Use Dop-Mii.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  16. 1 User Says Thank You JoostinOnline For This Useful Post


Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •